import request from '@/router/axios'

// 查询当前部门积分包的信息
export function getDeptScorePackageInfo() {
  return request({
    url: '/admin/wmscorepackage/getDeptScorePackageInfo',
    method: 'get'
  })
}

// 导出
export function exportHCPReport(query) {
  return request({
    url: '/admin/reportExport/exportHCPReport',
    method: 'get',
    params: query
  })
}
